## mate-utils 1.2.0

=== debian/changelog ===
mate-utils (1.2.0-2+precise) precise; urgency=low

  * Rebuild for precise.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Sun, 01 Apr 2012 23:28:42 +0200

mate-utils (1.2.0-1) unstable; urgency=low

  * New upstream release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Mon, 12 Mar 2012 00:26:59 +0100

mate-utils (1.1.0-1) unstable; urgency=low

  * New upstream release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Wed, 14 Dec 2011 11:11:43 +0100

mate-utils (1.0.7-1) unstable; urgency=low

  * New upstream release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Sun, 20 Nov 2011 19:24:49 +0100

mate-utils (1.0.6-1) unstable; urgency=low

  * Initial release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Thu, 17 Nov 2011 22:39:43 +0100
