=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/cdbs/1/class/autotools.mk

DEB_DH_INSTALL_ARGS += --list-missing

DEB_CONFIGURE_EXTRA_FLAGS += --disable-scrollkeeper \
                             --libexecdir=/usr/lib/mate-utils \
                             --disable-schemas-install

DEB_CONFIGURE_SCRIPT := ./autogen.sh

DEB_MAKE_INSTALL_TARGET = install DESTDIR=$(DEB_DESTDIR) MATECONF_DISABLE_MAKEFILE_SCHEMA_INSTALL=1

binary-install/mate-utils::
	mkdir -p debian/mate-utils/usr/share/mateconf/schemas
	mateconf-merge-schema "debian/mate-utils/usr/share/mateconf/schemas/mate-utils.schemas" --domain mate-utils debian/mate-utils/etc/mateconf/schemas/*.schemas
	rm -r debian/mate-utils/etc/mateconf/schemas/

get-orig-source:
	uscan --noconf --force-download --rename --download-current-version --destdir=..
