## mate-utils 1.4.0

=== debian/changelog ===
mate-utils (1.4.0-1) unstable; urgency=low

  * New upstream release. 

 -- Steve Zesch <stevezesch2@gmail.com>  Mon, 16 Jul 2012 16:19:38 -0400

mate-utils (1.2.0-2) unstable; urgency=low

  * Rebuild for precise.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Sun, 01 Apr 2012 23:28:42 +0200
