## mate-utils 1.6.0

=== debian/changelog ===
mate-utils (1.6.0-1+lmde) unstable; urgency=low

  * New upstream release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Tue, 02 Apr 2013 16:40:40 +0200

mate-utils (1.5.1-1) unstable; urgency=low

  * New upstream development release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Sun, 24 Mar 2013 16:36:28 +0100

mate-utils (1.5.0-2) unstable; urgency=low

  * debian/control: Add mate-utils-common as dependency of mate-utils package.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Tue, 29 Jan 2013 07:56:19 +0100

mate-utils (1.5.0-1) unstable; urgency=low

  * New upstream development release.
  * Add mate-utils-dev, mate-utils-common and mate-utils-dbg packages.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Sun, 27 Jan 2013 10:10:34 +0100
