## mate-utils 1.8.0

=== debian/changelog ===
mate-utils (1.8.0-1+qiana) qiana; urgency=low

  * mate-utils: add mate-desktop-common dependency

 -- Frédéric Gaudet <fred@linuxmint.com>  Mon, 12 May 2014 10:27:17 +0200

mate-utils (1.8.0-0) unstable; urgency=low

  * New upstream release

 -- Stefano Karapetsas <stefano@karapetsas.com>  Thu, 06 Mar 2014 23:26:09 +0100

mate-utils (1.7.90-1) unstable; urgency=low

  * New upstream development release

 -- Stefano Karapetsas <stefano@karapetsas.com>  Wed, 19 Feb 2014 21:35:25 +0100

mate-utils (1.7.0-1) unstable; urgency=low

  * New upstream development release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Sat, 25 Jan 2014 11:31:59 +0100

mate-utils (1.6.0-1) unstable; urgency=low

  * New upstream release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Tue, 02 Apr 2013 16:40:40 +0200
