## mate-utils 1.8.0+dfsg1

=== debian/changelog ===
mate-utils (1.8.0+dfsg1-4~bpo70+1) wheezy-backports; urgency=low

  * Upload to wheezy-backports.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 14 May 2014 20:16:50 +0200

mate-utils (1.8.0+dfsg1-4) unstable; urgency=low

  * debian/control:
    + Add more Breaks:/Replaces: for internal bin:packages to make upgrade
      from MATE upstream .deb repo as smooth as possible. (Closes: #747414).
  * debian/patches:
    + Add patch description header for
      0001_symlink-mate-panel-screenshot.patch.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 14 May 2014 16:57:22 +0200

mate-utils (1.8.0+dfsg1-3) unstable; urgency=low

  * debian/rules:
    + Fix FTBFS on binary-only builds introduced by last package upload.

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 08 May 2014 13:59:14 +0200

mate-utils (1.8.0+dfsg1-2) unstable; urgency=low

  [ Mike Gabriel ]
  * debian/rules:
    + Fix typo in tarball repacking code.
    + Remove .la files before running dh_install.
  * debian/patches:
    + Add 0001_symlink-mate-panel-screenshot.patch. Symlink man page via
      Makefile, not via dh_link.

  [ Vangelis Mouhtsis ]
  * debian/rules:
    + Replace on dh_install --list-missing -> --fail-missing.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 05 May 2014 15:39:53 +0200

mate-utils (1.8.0+dfsg1-1) unstable; urgency=low

  * Initial release. (Closes: #734990).

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 25 Apr 2014 12:27:19 +0200
