## mate-utils 1.8.1

=== debian/changelog ===
mate-utils (1.8.1-0+rebecca) rebecca; urgency=low

  * New upstream release

 -- Frédéric Gaudet <fred@linuxmint.com>  Tue, 14 Oct 2014 14:13:19 +0200

mate-utils (1.8.0-1) unstable; urgency=low

  * mate-utils: add mate-desktop-common dependency

 -- Frédéric Gaudet <fred@linuxmint.com>  Mon, 12 May 2014 10:27:17 +0200
