=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_install:
	rm -rfv debian/tmp/usr/lib/*/*.la 
	dh_install --list-missing

override_dh_auto_configure:
	dh_auto_configure -- \
		--libexecdir=/usr/lib/mate-utils \
		--with-gtk=2.0

override_dh_strip:
	dh_strip --dbg-package=mate-utils-dbg

get-orig-source:
	uscan --noconf --force-download --rename --download-current-version --destdir=..
