## mate-utils 1.8.1+dfsg1

=== debian/changelog ===
mate-utils (1.8.1+dfsg1-2) unstable; urgency=medium

  * debian/patches:
    + Add 0001_mate-dictionary-fix-double-free-error.patch. Avoid crashes of
      mate-dictionary due to double-free error. (Closes: #779856).

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 09 Mar 2015 09:15:06 +0100

mate-utils (1.8.1+dfsg1-1) unstable; urgency=medium

  [ Vangelis Mouhtsis ]
  * debian/control:
    + Bump Standards: to 3.9.6. No changes needed.

  [ Mike Gabriel ]
  * New upstream release.
  * debian/copyright:
    + Really mention all files. Drop information for not-anymore-existing
      files.
  * debian/patches:
    + Drop debian/patches/0001_symlink-mate-panel-screenshot.patch. Included
      in this upstream release.
    + Drop debian/patches/1001_add-keywords-key-to-desktop-files.patch.
      Accepted upstream.
    + Drop debian/patches/1002_fix-hyphens-on-man-page.patch. Accepted upstream.
  * debian/rules:
    + Use upstream's NEWS file as upstream ChangeLog.

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 24 Oct 2014 13:26:33 +0200
