=== debian/control ===
Source: mate-utils
Section: x11
Priority: optional
Maintainer: MATE Packaging Team <pkg-mate-team@lists.alioth.debian.org>
Uploaders: Mike Gabriel <sunweaver@debian.org>,
           John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>,
           Stefano Karapetsas <stefano@karapetsas.com>,
           Vangelis Mouhtsis <vangelis@gnugr.org>,
Build-Depends: cdbs,
               debhelper (>= 9),
               autotools-dev,
               intltool,
               mate-common,
               xsltproc,
               libxt-dev,
               libglib2.0-dev,
               libgtk2.0-dev,
               libmatepanelapplet-dev,
               libgtop2-dev,
               libcanberra-gtk-dev,
               x11proto-xext-dev,
               libxext-dev,
               libx11-dev,
               zlib1g-dev,
               rarian-compat,
               gtk-doc-tools,
               libglib2.0-doc,
               libgtk2.0-doc,
               yelp-tools,
Standards-Version: 3.9.6
Homepage: http://www.mate-desktop.org/
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-mate/mate-utils.git;a=summary
Vcs-Git: git://anonscm.debian.org/pkg-mate/mate-utils.git

Package: mate-utils
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         mate-utils-common (>= ${source:Version}),
         libmatedict6 (= ${binary:Version}),
Description: MATE desktop utilities
 This package contains all the tools bundled as MATE utilities:
  - mate-disk-usage-analyzer, a disk usage analyser
  - mate-dictionary, a program which can look up the definition of words
    over the internet (including a panel applet to do the same)
  - mate-search-tool, with which one can find files by name or content
  - mate-system-log, a log viewing application
  - mate-screenshot, a tool to take desktop screenshots and save them into
    a file

Package: mate-utils-common
Architecture: all
Depends: ${misc:Depends},
Breaks: mate-utils (<< 1.5.0)
Description: MATE desktop utilities (common files)
 This package contains all the tools bundled as MATE utilities:
  - mate-disk-usage-analyzer, a disk usage analyser
  - mate-dictionary, a program which can look up the definition of words
    over the internet (including a panel applet to do the same)
  - mate-search-tool, with which one can find files by name or content
  - mate-system-log, a log viewing application
  - mate-screenshot, a tool to take desktop screenshots and save them into
    a file
 .
 This package contains the architecture independent files.

Package: mate-utils-dbg
Section: debug
Priority: extra
Architecture: any
Depends: ${misc:Depends},
         mate-utils (= ${binary:Version}),
Description: MATE desktop utilities (debugging symbols)
 This package contains all the tools bundled as MATE utilities:
  - mate-disk-usage-analyzer, a disk usage analyser
  - mate-dictionary, a program which can look up the definition of words
    over the internet (including a panel applet to do the same)
  - mate-search-tool, with which one can find files by name or content
  - mate-system-log, a log viewing application
  - mate-screenshot, a tool to take desktop screenshots and save them into
    a file
 .
 This package contains debugging symbols for the MATE desktop utilities. It
 is provided to help debugging problems.
 .
 The debugging symbols are installed  in /usr/lib/debug and will
 automatically be used by gdb.

Package: libmatedict6
Section: libs
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
Breaks: mate-utils (<< 1.8.0),
Replaces: mate-utils (<< 1.8.0),
Description: MATE desktop utilities (matedict library)
 The MATE dictionary is a program which can look up the definition of words
 over the internet (including a panel applet to do the same). MATE
 dictionary is included in the MATE utilities bundle.
 .
 This package provides the MATE dictionary library.

Package: libmatedict-dev
Section: libdevel
Architecture: any
Depends: ${misc:Depends},
         libmatedict6 (= ${binary:Version}),
Breaks: mate-utils (<< 1.5.0),
        mate-utils-dev (<< 1.8.0),
Replaces: mate-utils-dev (<< 1.8.0),
Description: MATE desktop utilities (matedict development files)
 The MATE dictionary is a program which can look up the definition of words
 over the internet (including a panel applet to do the same). MATE
 dictionary is included in the MATE utilities bundle.
 .
 This package provides the development files of the MATE dictionary library.

Package: libmatedict6-dbg
Section: debug
Priority: extra
Architecture: any
Provides: libmatedict-dbg
Depends: ${misc:Depends},
         libmatedict6 (= ${binary:Version}),
Breaks: mate-utils-dbg (<< 1.8.0),
Replaces: mate-utils-dbg (<< 1.8.0),
Description: MATE desktop utilities (matedict debugging symbols)
 The MATE dictionary is a program which can look up the definition of words
 over the internet (including a panel applet to do the same). MATE
 dictionary is included in the MATE utilities bundle.
 .
 This package contains debugging symbols for the MATE dictionary library. It
 is provided to help debugging problems.
 .
 The debugging symbols are installed  in /usr/lib/debug and will
 automatically be used by gdb.
