## mate-utils 1.8.2+dfsg1

=== debian/changelog ===
mate-utils (1.8.2+dfsg1-2) unstable; urgency=medium

  * Uploading to unstable again.
  * debian/patches:
    + Add 0002_fix-errmsg-text.patch. Show actual error message if loading of
      the mate-screenshot UI fails. (Closes: #783162).

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 11 May 2015 09:14:31 +0200

mate-utils (1.8.2+dfsg1-1) experimental; urgency=medium

  * New upstream release.
    - Including GLib >= 2.43 compatibility patch. (Closes: #780333,
      LP:#1426327).
  * debian/patches:
    + Drop 0001_mate-dictionary-fix-double-free-error.patch. Included in latest
      upstream release.

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 13 Mar 2015 13:43:12 +0100
