## mate-utils 1.10.2+gfdl1

=== debian/changelog ===
mate-utils (1.10.2+gfdl1-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * debian/control:
    + Update for new upstream release.
    + Process with wrap-and-sort.
  * debian/libmatedict-dev.install:
    + Update for new upstream release.
  * debian/libmatedict6.install:
    + Update for new upstream release.
  * debian/mate-utils-common.install:
    + Update for new upstream release.
  * debian/mate-utils.install:
    + Update for new upstream release.
  * debian/rules:
    + Update for new upstream release.
    + Remove +dfsg1 suffix.
  * debian/watch:
    + Remove +dfsg1 suffix.
  * debian/patches:
    + Drop 2001_omit-gfdl-licensed-help-files.patch, mate-utils help is
      DFSG compliant.
  * debian/copyright:
    + Add copyright attributions for help authors and translators.

  [ Mike Gabriel ]
  * Re-upload to unstable.
    - Temporarily use a +gfdl1 suffix to make this upload's
      upstream version greater than the previous +dfsg1 upload.
      FIXME: drop the upstream version suffix completely with next upstream
      release).
  * debian/rules,debian/mate-utils-common.install:
    + Stop installing MateConf .convert file/folder.
  * debian/copyright:
    + Use same indentation style for help files.

 -- Mike Gabriel <sunweaver@debian.org>  Sun, 23 Aug 2015 21:12:13 +0200

mate-utils (1.10.2+dfsg1-1~exp1) experimental; urgency=medium

  * New upstream release.
  * debian/control:
    + Add Martin Wimpress to Uploaders: field.
    + Versioned B-D: mate-common (>= 1.10).
  * debian/rules:
    + Create orig tarball in ../ rather than in $(DESTDIR).
    + Drop --disable-scrollkeeper configure option. Not supported.
  * debian/{rules,mate-utils-common.install}:
    + Don't ship *.convert files anymore.
  * debian/mate-utils-common.install:
    + Add files in usr/share/appdata.
  * debian/patches:
    + Drop 0002_fix-errmsg-text.patch. Applied upstream.
    + Update 2001_omit-gfdl-licensed-help-files.patch to new upstream
      release.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 21 Jul 2015 00:39:00 +0200
