## mate-utils 1.10.3

=== debian/changelog ===
mate-utils (1.10.3-1build1) xenial; urgency=medium

  * No-change rebuild against new gnome libraries

 -- Iain Lane <iain@orangesquash.org.uk>  Mon, 02 Nov 2015 15:40:02 +0000

mate-utils (1.10.3-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release.
  * debian/copyright:
    + Remove shave references, no longer included upstream.
  * debian/watch:
    + Remove +gfdl1 suffix.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 02 Sep 2015 04:34:50 +0200
