=== debian/control ===
--- 
+++ 
@@ -6,27 +6,24 @@
            John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>,
            Stefano Karapetsas <stefano@karapetsas.com>,
            Vangelis Mouhtsis <vangelis@gnugr.org>,
-Build-Depends: cdbs,
+           Martin Wimpress <code@flexion.org>,
+Build-Depends: autotools-dev,
                debhelper (>= 9),
-               autotools-dev,
+               gtk-doc-tools,
                intltool,
-               mate-common,
-               xsltproc,
-               libxt-dev,
+               libcanberra-gtk-dev,
                libglib2.0-dev,
                libgtk2.0-dev,
-               libmatepanelapplet-dev,
                libgtop2-dev,
-               libcanberra-gtk-dev,
+               libmate-panel-applet-dev,
+               libx11-dev,
+               libxext-dev,
+               libxt-dev,
+               mate-common (>= 1.10),
                x11proto-xext-dev,
-               libxext-dev,
-               libx11-dev,
+               xsltproc,
+               yelp-tools,
                zlib1g-dev,
-               rarian-compat,
-               gtk-doc-tools,
-               libglib2.0-doc,
-               libgtk2.0-doc,
-               yelp-tools,
 Standards-Version: 3.9.6
 Homepage: http://www.mate-desktop.org/
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-mate/mate-utils.git;a=summary
@@ -34,10 +31,11 @@
 
 Package: mate-utils
 Architecture: any
-Depends: ${misc:Depends},
+Depends: libmatedict6 (= ${binary:Version}),
+         mate-desktop-common,
+         mate-utils-common (>= ${source:Version}),
+         ${misc:Depends},
          ${shlibs:Depends},
-         mate-utils-common (>= ${source:Version}),
-         libmatedict6 (= ${binary:Version}),
 Description: MATE desktop utilities
  This package contains all the tools bundled as MATE utilities:
   - mate-disk-usage-analyzer, a disk usage analyser
@@ -51,7 +49,8 @@
 Package: mate-utils-common
 Architecture: all
 Depends: ${misc:Depends},
-Breaks: mate-utils (<< 1.5.0)
+Replaces: mate-utils (<< 1.9.0),
+Breaks: mate-utils (<< 1.9.0),
 Description: MATE desktop utilities (common files)
  This package contains all the tools bundled as MATE utilities:
   - mate-disk-usage-analyzer, a disk usage analyser
@@ -68,8 +67,8 @@
 Section: debug
 Priority: extra
 Architecture: any
-Depends: ${misc:Depends},
-         mate-utils (= ${binary:Version}),
+Depends: mate-utils (= ${binary:Version}),
+         ${misc:Depends},
 Description: MATE desktop utilities (debugging symbols)
  This package contains all the tools bundled as MATE utilities:
   - mate-disk-usage-analyzer, a disk usage analyser
@@ -80,10 +79,10 @@
   - mate-screenshot, a tool to take desktop screenshots and save them into
     a file
  .
- This package contains debugging symbols for the MATE desktop utilities. It
- is provided to help debugging problems.
+ This package contains debugging symbols for the MATE desktop utilities.
+ It is provided to help debugging problems.
  .
- The debugging symbols are installed  in /usr/lib/debug and will
+ The debugging symbols are installed in /usr/lib/debug and will
  automatically be used by gdb.
 
 Package: libmatedict6
@@ -103,8 +102,8 @@
 Package: libmatedict-dev
 Section: libdevel
 Architecture: any
-Depends: ${misc:Depends},
-         libmatedict6 (= ${binary:Version}),
+Depends: libmatedict6 (= ${binary:Version}),
+         ${misc:Depends},
 Breaks: mate-utils (<< 1.5.0),
         mate-utils-dev (<< 1.8.0),
 Replaces: mate-utils-dev (<< 1.8.0),
@@ -119,9 +118,9 @@
 Section: debug
 Priority: extra
 Architecture: any
-Provides: libmatedict-dbg
-Depends: ${misc:Depends},
-         libmatedict6 (= ${binary:Version}),
+Provides: libmatedict-dbg,
+Depends: libmatedict6 (= ${binary:Version}),
+         ${misc:Depends},
 Breaks: mate-utils-dbg (<< 1.8.0),
 Replaces: mate-utils-dbg (<< 1.8.0),
 Description: MATE desktop utilities (matedict debugging symbols)
@@ -129,8 +128,8 @@
  over the internet (including a panel applet to do the same). MATE
  dictionary is included in the MATE utilities bundle.
  .
- This package contains debugging symbols for the MATE dictionary library. It
- is provided to help debugging problems.
+ This package contains debugging symbols for the MATE dictionary library.
+ It is provided to help debugging problems.
  .
- The debugging symbols are installed  in /usr/lib/debug and will
+ The debugging symbols are installed in /usr/lib/debug and will
  automatically be used by gdb.
