=== debian/rules ===
#!/usr/bin/make -f

DHFLAGS=--parallel

%:
	dh $@ $(DHFLAGS)

override_dh_install:
	rm -rfv debian/tmp/usr/lib/*/*.a
	rm -rfv debian/tmp/usr/lib/*/*.la
	rm -rfv debian/tmp/usr/share/MateConf/
	dh_install --fail-missing

override_dh_auto_configure:
	NOCONFIGURE=1 ./autogen.sh
	dh_auto_configure $(DHFLAGS) -- \
		--libexecdir=/usr/lib/mate-utils \
		--enable-deprecated \
		--disable-static \
		--disable-maintainer-flags \
		--with-gtk=2.0

override_dh_strip:
	dh_strip -pmate-utils --dbg-package=mate-utils-dbg
	dh_strip -plibmatedict6 --dbg-package=libmatedict6-dbg

get-orig-source:
	uscan --noconf --force-download --rename --download-current-version --destdir=..
