## mate-utils 1.12.0

=== debian/changelog ===
mate-utils (1.12.0-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release.
  * debian/control:
    + Versioned B-D: mate-common (>= 1.12) and libmate-panel-applet-dev
      (>= 1.12).
    + Correct Breaks and Replaces.
  * debian/rules:
    + Remove obsolete --enable-deprecated.
  * debian/copyright:
    + Update copyright attributions.

 -- Mike Gabriel <sunweaver@debian.org>  Sat, 02 Jan 2016 10:18:01 +0100
