=== debian/control ===
--- 
+++ 
@@ -15,11 +15,11 @@
                libglib2.0-dev,
                libgtk2.0-dev,
                libgtop2-dev,
-               libmate-panel-applet-dev,
+               libmate-panel-applet-dev (>= 1.12),
                libx11-dev,
                libxext-dev,
                libxt-dev,
-               mate-common (>= 1.10),
+               mate-common (>= 1.12),
                x11proto-xext-dev,
                xsltproc,
                yelp-tools,
