=== debian/rules ===
--- 
+++ 
@@ -15,7 +15,6 @@
 	NOCONFIGURE=1 ./autogen.sh
 	dh_auto_configure $(DHFLAGS) -- \
 		--libexecdir=/usr/lib/mate-utils \
-		--enable-deprecated \
 		--disable-static \
 		--disable-maintainer-flags \
 		--with-gtk=2.0
