=== debian/control ===
--- 
+++ 
@@ -9,25 +9,26 @@
            Martin Wimpress <code@flexion.org>,
 Build-Depends: autotools-dev,
                debhelper (>= 9),
+               dpkg-dev (>= 1.16.1.1),
                gtk-doc-tools,
                intltool,
-               libcanberra-gtk-dev,
+               libcanberra-gtk3-dev,
                libglib2.0-dev,
-               libgtk2.0-dev,
+               libgtk-3-dev,
                libgtop2-dev,
-               libmate-panel-applet-dev (>= 1.12),
+               libmate-panel-applet-dev (>= 1.14),
                libx11-dev,
                libxext-dev,
                libxt-dev,
-               mate-common (>= 1.12),
+               mate-common (>= 1.14),
                x11proto-xext-dev,
                xsltproc,
                yelp-tools,
                zlib1g-dev,
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://www.mate-desktop.org/
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-mate/mate-utils.git;a=summary
-Vcs-Git: git://anonscm.debian.org/pkg-mate/mate-utils.git
+Vcs-Browser: https://anonscm.debian.org/git/pkg-mate/mate-utils.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-mate/mate-utils.git
 
 Package: mate-utils
 Architecture: any
