=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,10 @@
 #!/usr/bin/make -f
 
 DHFLAGS=--parallel
+
+export DEB_BUILD_MAINT_OPTIONS = hardening=+all
+DPKG_EXPORT_BUILDFLAGS = 1
+include /usr/share/dpkg/buildflags.mk
 
 %:
 	dh $@ $(DHFLAGS)
@@ -8,7 +12,6 @@
 override_dh_install:
 	rm -rfv debian/tmp/usr/lib/*/*.a
 	rm -rfv debian/tmp/usr/lib/*/*.la
-	rm -rfv debian/tmp/usr/share/MateConf/
 	dh_install --fail-missing
 
 override_dh_auto_configure:
@@ -17,7 +20,7 @@
 		--libexecdir=/usr/lib/mate-utils \
 		--disable-static \
 		--disable-maintainer-flags \
-		--with-gtk=2.0
+		--with-gtk=3.0
 
 override_dh_strip:
 	dh_strip -pmate-utils --dbg-package=mate-utils-dbg
