=== debian/rules ===
--- 
+++ 
@@ -23,8 +23,8 @@
 		--with-gtk=3.0
 
 override_dh_strip:
-	dh_strip -pmate-utils --dbg-package=mate-utils-dbg
-	dh_strip -plibmatedict6 --dbg-package=libmatedict6-dbg
+	dh_strip -pmate-utils --dbgsym-migration='mate-utils-dbg (<< 1.14.0-2~)'
+	dh_strip -plibmatedict6 --dbgsym-migration='libmatedict6-dbg (<< 1.14.0-2~)'
 
 get-orig-source:
 	uscan --noconf --force-download --rename --download-current-version --destdir=..
