=== debian/rules ===
--- 
+++ 
@@ -19,8 +19,7 @@
 	dh_auto_configure $(DHFLAGS) -- \
 		--libexecdir=/usr/lib/mate-utils \
 		--disable-static \
-		--disable-maintainer-flags \
-		--with-gtk=3.0
+		--disable-maintainer-flags
 
 override_dh_strip:
 	dh_strip -pmate-utils --dbgsym-migration='mate-utils-dbg (<< 1.14.0-2~)'
