=== debian/watch ===
version=3
http://git.mate-desktop.org/mate-utils/ \
    snapshot/mate-utils-(\d\.(?:[0-9]+|)[246780]\.\d)\.tar\.xz
