=== debian/control ===
--- 
+++ 
@@ -16,11 +16,11 @@
                libglib2.0-dev,
                libgtk-3-dev,
                libgtop2-dev,
-               libmate-panel-applet-dev (>= 1.17),
+               libmate-panel-applet-dev (>= 1.18),
                libx11-dev,
                libxext-dev,
                libxt-dev,
-               mate-common (>= 1.17),
+               mate-common (>= 1.18),
                x11proto-xext-dev,
                xsltproc,
                yelp-tools,
