## mate-utils 1.18.1

=== debian/changelog ===
mate-utils (1.18.1-0ubuntu1.1) zesty; urgency=medium

  * fix-screenshot-crash.patch: new patch. Fixes occasional
    mate-screenshot crashes (LP: #1638835)

 -- Vlad Orlov <monsta@inbox.ru>  Sat, 14 Oct 2017 16:25:17 +0300

mate-utils (1.18.1-0ubuntu1) zesty; urgency=medium

  * New upstream maintenance release.
  * debian/patches:
    + Drop 1000_include_header.patch. Applied upstream.

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Tue, 04 Apr 2017 20:05:38 +0100
