=== debian/rules ===
--- 
+++ 
@@ -18,6 +18,7 @@
 	NOCONFIGURE=1 ./autogen.sh
 	dh_auto_configure $(DHFLAGS) -- \
 		--libexecdir=/usr/lib/mate-utils \
+		--disable-silent-rules \
 		--disable-static \
 		--disable-maintainer-flags
